Ledgers
Create ledger
How to create a new ledger in Blnk.
POST
/ledgersAuthorization
If set, the API uses an API key for authentication. Include the following header in your requests: X-blnk-key: <api-key>.
Replace <api-key> with your secret API key. Ensure the key is kept secure and not exposed in public repositories or client-side code.
See also: Core API key.
Body
namestring
Name of the ledger. Ensure it is as descriptive as possible for easy reference.
meta_dataobject
Additional metadata for the request body.
Response
ledger_idstring
Unique id to represent the created ledger.
namestring
Name of the ledger.
created_atstring
Indicates the date & time of creation.
meta_dataUser Object
Additional metadata of the ledger.